# $Id: nl-NL.mod_stats.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CACHING=Caching 
CONTENT=Artikelen 
CONTENT VIEW HITS=Artikelen bekeken hits
DESCSTATISTICS=De statistiekenmodule toont informatie over de serverinstellingen, evenals statistieken over gebruikers van de website, het aantal artikelen in de database en het aantal opgegeven weblinks.
DISABLED=Uitgeschakeld
DISPLAY HIT COUNTER=Toon hitteller
DISPLAY SERVER INFORMATION=Toon serverinformatie
DISPLAY SITE INFORMATION=Toon website-informatie
ENABLED=Ingeschakeld
ENTER THE AMOUNT OF HITS TO INCREASE COUNTER BY=Vul het aantal in waarmee de teller moet worden verhoogd.
GZIP=GZIP
HIT COUNTER=Hitteller
HITS_STAT=Hits
INCREASE COUNTER=Verhoog teller
MEMBERS=Leden
MOD_STATS=<em>mod_stats</em>
MYSQL=MySQL
NEWS=Nieuws
OS=BS 
PHP=PHP 
SERVER INFO=Serverinfo
SITE INFO=Website-info
STATISTICS=Statistieken
TIME=Tijd
VISITORS=Bezoekers
WEBLINKS=Weblinks